@charset "UTF-8";
/*
 * index.css
 *
 */

/*==================================
            privacypolicy
==================================*/

/*= privacypolicy_page  =*/

.privacypolicy_page .page_ttl {
    background: url(../img/privacypolicy_img.jpg) ;
}

/*= privacypolicy_info  =*/

.privacypolicy_info h3 {
    margin:0 auto;
    border-bottom: #FF8040 solid 1px;	
    font-size: 22px;
    font-weight: bold;
	text-align:center;
}

/*= kojinjyouhou  =*/

.kojinjyouhou {
	margin:30px auto;
    padding: 10px 30px;
    text-align: left;
    line-height: 1.8;
}
.kojinjyouhou h5 {
    padding: 20px 0px 10px;
    font-size: 16px;
    font-weight: bold;
    color: #666;
}
.kojinjyouhou p {
    padding: 0px 0px 0px 30px;
    font-size: 14px;
}
.text-right {
	text-align:right;
}